

.active{
    background-color: #fff0 !important;
}

.bgheadproject2 {
    background-color: 1 c5e95;
    width: 100%;
    border-radius: 0px 0px 50px 50px;
    background-image: url(/storage/Video.png);
    max-height: 630px !important;
    padding: 8% 0 !important;
}

.bgarea {
    width: 100%;
    border-radius: 0px 0px 50px 50px;
    max-height: 630px !important;
    padding: 8% 0% 1% !important;
}

body {
    font-size: 14px !important;
}


.list_menu_main {
    margin-left: 145px;
    margin-right: auto;
}

.postBlog {
    padding: 2% 0% 2% !important;
}

.bgproperty {
    width: 100%;
    border-radius: 0px 0px 50px 50px;
    max-height: 630px !important;
    padding: 4% 0% 1% !important;
}

.list_menu_active {
    font-weight: bolder;
    color: black;
    font-size: 16px;
}


.nav-link[data-toggle].collapsed:after {
    font-family: "Font Awesome 5 Free";
    content: "\f078";
    color: #444444;
}

.nav-link[data-toggle]:not(.collapsed):after {
    font-family: "Font Awesome 5 Free";
    content: "\f077";
}


.blog-bg {
    height: 1058px !important
}

.container_project {
    top: 15%;
    position: relative;
}

.description-2 {
    margin-left: 14%;
    margin-right: auto;
}

.projecthome .item .description {
    background: #ffffff;
}

.carousel-arrow {
    position: absolute;
    right: 12.5%;
    left: auto;
    top: auto;
    bottom: 30%;
    border-style: solid;
    border-radius: 50%;
    padding: 0.2%;
    border-color: #ffffff;
}

.hide {
    display: none;
    font-size: 13px;
    text-align: center;
    color: white;
}

.display-none{
    display: none;
}

.logo{
    width: 65px;
    height: 38px;
}

.menu-item > a {
   color:  #034D8A !important;
    font-weight: bold;
}

.width-100{
    width: 100%;
}

.margin-left-right{
    margin-left: 1%;
    margin-right: 1%;
}

.action-login-style {
    color: white;
}

.carousel-arrow:hover {
    padding: 10px;
    background: rgb(4, 78, 138);
    border-radius: 50%;
    border-style: none;
    display: block;
}

.carousel-inner-custom {
    width: 84%;
}

#pagination-project {
    border-style: solid;
    border-color: #b8b8b8;
    padding-right: 2%;
    padding-left: 2%;
    margin-bottom: 0%;
    border-radius: 10px;
}

.arrow-page {
    border-radius: 14px !important;
    color: #06b7f7 !important;
    font-size: 20px !important;
    padding-top: 0px !important;
    padding-bottom: 0px !important;
}


#pagination-project > nav > ul > li > a {
    background-color: #fff !important;
}

#pagination-project > nav > ul > li {
    margin-bottom: 0px;
    margin-top: 10px !important;
}

#pagination-project > nav > ul > li > .page-link {
    display: inline-flex;
}

.page-space {
    background-color: #fff !important;
    padding: 3px;
    color: #b8b8b8 !important;
}

.carousel-multi-item .carousel-indicators .active {
    width: 1rem;
    max-width: 1rem;
    height: 1rem;
    background-color: #148ac8;
    border-radius: 50%;
}

.carousel-multi-item .carousel-indicators li {
    width: 1rem;
    max-width: 1rem;
    height: 1rem;
    margin-bottom: -3.75rem;
    background-color: #898989;
    border-radius: 50%;
}

.carousel-indicators {
    bottom: -6%;
    left: 22%;
    right: auto;
}

.arrow-slide {
    color: white;
    font-weight: lighter;
    font-size: 30px;
    padding: 10px;
    border-color: #ffffff;
}

.slide-image {
    position: absolute;
    top: 53%;
    left: 99px;
    right: auto;
    z-index: 9999;
}

.big-title-projects {
    text-align: center;
    margin: auto;
    font-size: 40px;
    padding-top: 15%;
    padding-bottom: 3%;
}

.project-bg {
    height: 1058px !important;
    border-radius: 20px;
    z-index: 2;
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    border-bottom-right-radius: 50px;
    border-bottom-left-radius: 50px;
    position: relative;
    background-position: center;
    background-size: cover;
}

.card {
    border-radius: 30px;
}

.color_black {
    color: black !important;
}

.font-size-16 {
    font-size: 16px;
}

.font_weight_inherit {
    font-weight: inherit;
}

.font_size_20{
    font-size: 20px;
}

.border-radius {
    border-radius: 5px;
}

.card-img {
    width: 354px;
    height: 170px;
    object-fit: fill;
    border-radius: 20px;
}

.main-card-project {
    width: 1157px;
    height: 170px;
}

.project-icon {
    position: absolute;
    right: 30%;
    left: auto;
    top: 15%;
}

.button-card {
    float: right;
}

.button-project {
    background-color: white;
    color: rgb(6, 183, 247);
    border: 2px solid rgb(6, 183, 247);
    border-radius: 5px;
    font-size: 12px;
    padding: 5%;
}

.card-outline {
    padding-bottom: 1% !important;
    width: 100%;
}

.image-other-projecct{
    width: 150px;
    height: 150px;
}

.showfullimg-custom{
    width: 221.825px !important;
    height: 277.225px !important;
}

footer {
    min-height: 285px !important;
    width: 100%;
}


.pagination a {

    color: black;

    float: left;

    padding: 10px 15px;

    text-decoration: none;

}

.between-pagination {
    margin-top: 8px;
    color: #d7d7d7;
}


.gallery {
    -webkit-column-count: 3;
    -moz-column-count: 3;
    column-count: 3;
    -webkit-column-width: 33%;
    -moz-column-width: 33%;
    column-width: 33%;
}

.gallery .pics {
    -webkit-transition: all 350ms ease;
    transition: all 350ms ease;
}

/*#gallery >  .pics {*/
/*    margin-bottom: 1% !important;*/
/*}*/

.gallery .animation {
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
}


.icon-project {
    padding: 10%;
    color: #148ac8;
}

.background-project-icon {
    background-color: rgb(241, 241, 241);
    margin-top: 7px;
}

.col-md-4-slide {
    padding-right: 5px !important;
    padding-left: 5px !important;
}

.card-img-top {
    border-radius: 20px;
    height: 225.6px;
    width: 100%;
}

.row-custom {
    margin: auto;
}

.blog-title {
    font-size: 40px !important;
    color: black !important;
}

.centered {
    position: absolute;
    bottom: 10%;
    z-index: 9;
    color: white;
    font-weight: bold;
    left: 10%;
    font-size: 24px;
    text-align: left;
    direction: ltr;
    width: 73%;
}

.centered-slide {
    position: absolute;
    bottom: 10%;
    z-index: 999999;
    color: white;
    left: 10%;
    font-size: 24px;
    text-align: left;
    direction: ltr;
    width: 73%;
}

.button-project-slide{
    background-color: #148ac8;
    color: white;
    border: 2px solid rgb(6, 183, 247);
    border-radius: 5px;
    font-size: 12px;
    padding: 3%;
}

.btn-read-more {
    background-color: #b1c4e0;
    border-radius: 10px;
}



.fa-search {
    margin-top: 10px;
}



.action-login-style {
    top: 16px;
    left: 1118px;
    width: 100px;
    height: 44px;
    background: var(--unnamed-color-034d8a) 0% 0% no-repeat padding-box;
    background: #034D8A 0% 0% no-repeat padding-box;
    border-radius: 4px;
    opacity: 1;
}

.bgheadproject {
    background-color: 1 c5e95;
    width: 100%;
    border-radius: 0px 0px 50px 50px;
    background-image: url(/storage/Video.png);
    max-height: 630px !important;
    padding: 8% 0 !important;
}

.project-font {
    color: #148AC8;
}

.list-project {
    margin-bottom: 3%;
}

.main-card-project {
    border-block-width: 1px;
    box-shadow: rgb(0 0 0 / 16%) 0px 2px 16px;
    border-radius: 20px;
    opacity: 1;
    width: 100%;
    max-height: 170px;
}

.paginate_project {
    margin: auto;
    border: 3px solid rgb(228, 223, 223);
    border-radius: 10px;
    justify-content: center;
    width: 30.3%;
    margin-top:1% !important;
}

.centered-small {
    font-size: 16px !important;
}

.read-more-big-project {
    width: 33%;
    padding: 2%;
}

.read-more-small-project {
    width: 47%;
    font-size: 0.7rem !important;
}

.blog {
    margin-bottom: 5%;
}

.font-pagination {
    background: #e6e7e7;
    border-radius: 10px;
    font-size: 25px;
    color: #67c3f4 !important;
    border-radius: 10px;
    font-weight: 100;
}

.project-slide {
    position: relative;
    top: 35%;
    bottom: 0%;
    right: auto;
    left: 7%;
}

.project-slide-img {
    width: 350px;
    height: 450px;
    border-radius: 30px;
}

.img-fluid-small {
    width: 100%;
    height: 18vw;
    border-radius: 20px;
    padding-left: 6px;
    padding-bottom: 6px;
    min-height: 100px;
}

.img-fluid-big {
    width: 100%;
    height: 36vw;
    min-height: 200px;
    border-radius: 20px;
}

.gallery {
    column-count: 2;
}

#gallery {
    display: flex;
}

.custom-col-6 {
    position: relative;
    width: 50%;
    float: left;
}

.list_menu_active{
    font-weight: 100;
}

.custom-col-6:nth-child(3) img, .custom-col-6:nth-child(4) img {
    padding-bottom: 0;
}


.project-title {
    color: #148AC8;
    font-weight: 550;
}

.fa-sliders:before {
    content: "\f1de";
}

.filter-background {
    background: rgb(4, 78, 138);
    width: 100%;
    padding: 12px;
    border-radius: 5px;
    font-size: 14px;
}

.card-text {
    line-height: 26px;
    font-size: 20px;
}

.item-area {
    margin-bottom: 20px;
}

#gallery .circle-date {
    background-color: #b1c4e0;
    border-radius: 50%;
    width: 8%;
    height: 10%;
    font-size: 12px;
    padding: 1%;
    position: absolute;
    top: 3%;
    right: 3%;
    text-align: center;
    font-weight: bold;
}

.fontawesomesvg {
    width: 2em;
    height: 1.5em;
    vertical-align: -0.125em;
    fill: #044d88;
}

#gallery .circle-date-small {
    background-color: #b1c4e0;
    border-radius: 50%;
    width: 15%;
    height: 18%;
    font-size: 10px;
    padding: 1%;
    position: absolute;
    top: 3%;
    right: 3%;
    text-align: center;
    font-weight: bold;
}

.font-size-14{
    font-size: 14px;
}


.project-slide-title{
    padding-bottom: 10%;
    /*display: inline-block;*/
}

.panel-sell-with-us{
    color: #256194;
    font-size:40px!important;
}

.panel-body-project{
    font-size:40px!important;
    color: #ffffff;
}

.big-title-sell-with-us{
    text-align: center;
    margin: auto;
    font-size: 40px;
    padding-top: 3%;
    padding-bottom: 3%;
}

.phone-input{
    margin-top:2.6%;
}

.sell-input{
    border-radius: 5px;
}

.btn-submit-form{
    padding: 6%;
}

#form-sell-with-us{
    margin-left: 10%;
    margin-right: 10%;
}

.color_basic{
    color: #034D8A !important
}

.slide-sell-us{
    background:#034D8A !important;
}

.container-sell-content{
    margin-left: 12.5%;
    margin-right: 12.5%;
}

.sell-content{
    padding-top: 10%;
}

.sell-description {
    padding-top: 1%;
    padding-left: 4%;
    padding-right: 4%;
}

.about-us-wrap-custom{
    margin-left: 10%;
    margin-right: 10%;
}

.sell-content-2{
    padding: 5% 0 0 2%;
}

.color_basic_2{
    color: #3097d1 !important;
}

.font-bolder{
    font-weight: bolder
}

.sell-marketing{
    padding-top: 10%;
    padding-bottom: 20%;
}

.btn-markting{
    color: #306998;
    font-size: 14px;
    text-decoration: none;
    border-style: solid;
    border-radius: 5px;
    padding-top: 1%;
    padding-bottom: 1%;
    padding-right: 5%;
    padding-left: 5%;
}

.marketing-ads-section{
    padding :20% !important;
    border-radius: 20px;
    position: relative;
}

.marketing-text-box {
    position: absolute;
    top: 70%;
    right: 9%;
}

.carousel-item-2 {
    height: 734px;
}

.sell-content-carousel {
    padding: 5% 0 0 0%
}

.red {
    color: white;
    background-color: red;
}

.green {
    color: white;
    background-color: green;
}
.blue
{
    color: white;
    background-color: blue;
}

.padding-top-8{
    padding-top: 8%;
}

.property-page{
    margin-top: 5%;
}


.color_white{
    color: white !important;
}

.rgb-135-181-214{
    color: rgb(135, 181, 214);
    font-weight: bolder;
}

.circle-slide {
    width: 0.5rem !important;
    max-width: 5rem !important;
    height: 0.5rem !important;
    background-color: white !important;
    border-radius: 50% !important;
}

.carousel-multi-item .carousel-indicators .active {
    background-color: #148ac8 !important;
}

.img-circle {
    width: 309px;
    height: 205px;
    border: 20px solid var(--unnamed-color-ffffff);
    background: transparent url(img/Image.png) 0% 0% no-repeat padding-box;
    box-shadow: 0px 3px 6px #00000029;
    border: 20px solid #FFFFFF;
    border-radius: 155px;
    opacity: 1;
    margin-top: 10%;
}

.img-responsive {
    display: inline;
}

.img-thumbnail {
    width: 259px;
    height: 248px;
    /* border: 15px solid var(--unnamed-color-ffffff); */
    /* background: transparent url(img/Image.png) 0% 0% no-repeat padding-box; */
    box-shadow: 0px 3px 6px #00000029;
    /* border: 10px solid #FFFFFF; */
    border-radius: 21%;
    /* opacity: 1; */
}

.img-thumbnail-custom {
    width: 100%;
    height: 100%;
}

.padding-mask-group {
    padding: 8% 0% 8% 0%;
}

.consultancy-q {
    padding: 0% 0% 8% 0%;
}

.centered-place-text {
    background: white;
    padding-right: 15%;
    padding-left: 15%;
    padding-top: 3%;
    padding-bottom: 3%;
    color: black;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.centered-place-text-circle{
    background: white;
    padding-right: 15%;
    padding-left: 15%;
    padding-top: 3%;
    padding-bottom: 3%;
    color: black;
    position: absolute;
    top: 41%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.number-icon{
    background-color: #3096d0;
    border-radius: 50%;
    width: 78px;
    height: 78px;
}

.padding-mask-number{
    padding: 8% 0% 0% 0%;
}

.line-1-custom{
    position: absolute;
    top: 23%;
    left: 4%;
    z-index: 0;
    height: 14%;
    width: 36%
}

.line-2-custom{
    position: absolute;
    top: 50%;
    left: 27%;
    z-index: 0;
    width: 20%;
    height: 8%;
}

.line-3-custom{
    position: absolute;
    bottom: 20%;
    left: 4%;
    z-index: 0;
    height: 14%;
    width: 30%;
}

.padding-10{
    padding: 10px !important;
}

.about-us-section-custom{
    left: 8% !important;
}

.frequently-fearched-padding-bottom{
    padding-bottom: 10% !important;
}

.frequently-fearched-padding-top{
    padding-top: 15% !important;
}

.social-icons > a > i{
    margin-left: 2%;
    margin-right: 2%;
    color: #044d88;
}

.menufooter > div >  ul > li > a {
    padding: 10%
}

.topmenu .navbar-nav a {
    color: #306c9d !important;
}

.carousel-indicators-margin {
    margin-bottom: 0rem !important;
}

.home_banner .topsearch {
    max-width: 80%;
}


.dropdown-login {
    left: 35%;
}

.mt-post {
    margin-top: 5%;
}

.post-meta-custom{
    top: -20px !important;
}

.big-title-area {
    text-align: center;
    margin: auto;
    font-size: 40px;
    padding-bottom: 0%;
    padding-top: 8%;
}

.big-title-area-2{
    text-align: center;
    font-size: 18px;
    color: #a4a4a4 !important;
    float: right;
}

.grid-h{
    background: #FFFFFF 0% 0% no-repeat padding-box !important;
    box-shadow: 0px 2px 8px #00000029 !important;
    border-radius: 8px !important;
}


.hourseitem .img .thumb-custom {
    border-radius: 8px !important;
    width: 100%;
}

.hourseitem .img .thumb-custom {
    border-radius: 6px;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
}

.icon-area{
    padding: 3%;
    color: #148ac8;
    margin-left: 5%;
}

.float-area{
    float: right;
    background-color: rgb(241, 241, 241);
    padding: 5px;
    border-radius: 5px;
    font-weight: 700;
}

.result-area{
    float: right;
    color: rgb(132 132 132);
    font-size: 18px;
}

.width-35{
    width: 35%;
}

.grid-shadow-custom{
    background: var(--unnamed-color-ffffff) 0% 0% no-repeat padding-box;
    background: #FFFFFF 0% 0% no-repeat padding-box;
    box-shadow: 0px 2px 8px #00000029;
    border-radius: 8px;
}

.paginate_area{
    margin: auto;
    border: 3px solid rgb(228, 223, 223);
    border-radius: 10px;
    justify-content: center;
    width: 40.3%;
    margin-top: 1% !important;
}

.area-all{
    padding-bottom: 4%;
}

.fa {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    /* text-rendering: auto; */
    /* -webkit-font-smoothing: antialiased; */
    -moz-osx-font-smoothing: grayscale;
}

.fa-heart-o {
    font-size: 24px;color: white;
}

.position-heart{
    position: absolute;
    top: 10px;
    z-index: 9999999;
    left: auto;
    right: 10px;
}

.blog-excerpt-custom{
    margin-top: 8%;
}

.font-size-26{
    font-size: 26px;
}

.position-carouse-area{
    position: absolute;
    left: auto;
    right: 2%;
    top: auto;
    bottom: 41%;
}

.label-area{
    background: #ffff;
    border-radius: 5px;
    padding-right: 15px;
    padding-left: 15px;
}

.them-custom {
    width: 278px !important;
    height: 278px !important;
}

.description-custom {
    margin-left: 12%;
}

#advanced-filter-modal {
    display: none;
}

.modal {
    position: relative;
}

#advanced_filter {
    border-radius: 5px;
}

body {
    overflow-x: hidden;
}

.form-style {
    position: relative;
    width: 80%;
    left: 10%;
    top: 75%;
}

.img-area-type-1 {
    width: 309px;
    height: 205px;
    margin-top: 10%;
}


.text-content-area {
    visibility: hidden;
    opacity: 0;
}

.topsearch-custom {
    max-width: 80%;
    left: 0;
    margin: auto;
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    width: 90%;
    z-index: 9;
}


.img__wrap:hover .text-content-area {
    visibility: visible;
    padding: 7%;
    color: #dbd7d7 !important;
    text-align: left;
    border-radius: 10px;
    width: 73%;
    height: 63%;
    top: 51%;
    border-radius: 39%;
    font-size: 12px;
    background-color: #000;
    opacity: 0.5;
    font-weight: 500;
}


.text-content-area-2 {
    visibility: hidden;
    opacity: 0;
}


.img__wrap:hover .text-content-area-2 {
    visibility: visible;
    padding: 15px;
    color: #dbd7d7 !important;
    text-align: left;
    border-radius: 10px;
    width: 71%;
    height: 80%;
    top: 49%;
    font-size: 12px;
    background-color: #000;
    opacity: 0.5;
}

.img-area-type-2 {
    width: 259px;
    height: 248px;
}

.form-style-buy {
    position: absolute;
    width: 80%;
    left: 10%;
    z-index: 99;
}

.form-style-buy{
    top: 200px !important;
}

.form-style-area {
    position: absolute;
    width: 100%;
    left: 0%;
    z-index: 99;
    top: 80%;
    bottom: auto;
}

.form-style-area{
    top:550px !important;
}

.homeSearchBoxText-area {
    font-size: 15px;
    color: #858585 !important;
    font-weight: 600;
    margin-top: 14%;
}

.location-area {
    font-size: 15px;
    color: #858585 !important;
    font-weight: 600;
    margin-top: 7%;
}

#ajax-filters-form .form-style-area .select--arrow .form-control {
    background: none;
    margin-bottom: 4px;
    border-bottom: 3px solid #034d8a !important;
    border-radius: 0;
    color: #034d8a !important;
    font-weight: bold;
    border-top: unset;
    border-right: unset;
    border-left: unset;
}

.panel-area {
    padding-top: 12%;
    font-weight: 600;
    color: white;
    font-size: 3.5rem !important;
}

.margin-top-10-filter {
    margin-top: 10%;
}

header {
    z-index: 99999 !important;
}


.filter-span {
    font-weight: 600;
    font-size: 20px;
    color: #717171
}

.topmenu .navbar-toggler {
    color: #034d8a !important;
}

.a {
    color: grey;
    font-size: 20px;
}

.modal-title {
    text-align: center;
    font-weight: bold !important;
}

.justify-content-center-custom {
    margin-left: 10%;
}

#admin_bar{
z-index: 99999 !important;
}

.slidetop{
    height: 599.486px !important;
    max-width: 599.486px !important;
}
.slidebot{
    max-width: 599.486px !important;
}

.boxsliderdetail .slidetop img{
    height: 599.486px !important;
    width: 599.486px !important;
}

.boxsliderdetail .slidebot img {
    height: 97.764px !important;
    width: 97.764px !important;
}

.owl-drag {
    margin-bottom: 4%;
}

.mt-agent {
    margin-top: 8rem !important;
}

.btn-custom {
    color: #148AC8 !important;
}


.social-icons-custom a {
    margin: 0 !important;
    color: #034d8a;
}


.headifhouse-2 {
    margin-top: 0px !important;
}

.breadcrumb {
    display: block !important;
}

.breadcrumb > li {
    color: black !important;
    font-weight: 100 !important;
}

.description-item {
    height: 100%;
}

.breadcrumb > .breadcrumb-item a {
    color: black;
}

.breadcrumb-item + .breadcrumb-item:before {
    color: black;
}

.background-repeat-custom {
    background-repeat: round !important
}

.sell-with-us-custom {
    padding-bottom: 75px;
}

.our-time-img {
    height: 412px;
    width: 274px;
    border-radius: 20px;
    object-fit: cover;
}

.team-section-custom {
    max-height: 550px
}

.text-our-team {
    text-align: left;
    margin-left: 25%;
}

.container-bg {
    background: #87B5D6;
    border-radius: 20px;
    padding: 10%;
    color: white;
}

.contact-main-custom {
    text-align: left;
}

.container-bg > .container > .row > .col-md-5 > iframe {
    border-color: white;
    border-radius: 100px;
    border-width: 20px;
    border-style: solid;
}

.desc-contact-us {
    padding: 2% 8% 2% 8%;
}

.btn-special-custom {
    padding: 0 60px !important;
}

.form-actions-custom {
    float: right;
}

.line-height-contact-us {
    line-height: 2rem;
}

.radio-contact-us {
    padding: 2%;
    margin-left: 15%;
}

.carousel-control-next-2 {
    top: 90%;
    right: 38%;
}

.carousel-control-prev-2 {
    top: 90%;
    left: 38%;
}

.carousel-indicators-custom {
    width: 5%;
    bottom: 1%;
    left: 32.5%;
}

.title-project {
    display: block;
    text-overflow: ellipsis;
    word-wrap: break-word;
    overflow: hidden;
    max-height: 3.6em;
    line-height: 1.8em;
    font-size: 14px;
}

a.project-hover:hover {
    text-decoration: none !important;
}

.remove-hover-from-button > a:hover {
    text-decoration: none !important;
}

.sale-hover > a:hover{
    text-decoration: none !important;
    color: black;
}

.rent-hover > a:hover {
    text-decoration: none !important;
    color: black;
}

.owl-nav {
    display: block !important;
}

html {
    overflow: auto;
}

#header-waypoint {
    max-width: 100%;
}

.custom-login-btn-header {
    margin-bottom: 0px !important;
}


.img__wrap img {
    width: 100%;
    position: relative;
}

.overlay {
    display: none;
}

.overlay-type-2 {
    display: none;
}

.img__wrap:hover .overlay {
    display: block;
    position: absolute;
    top: 48px;
    right: 39px;
    font-weight: bold;
    text-align: right;
    font-size: 10px;
    color: white;
    font-weight: 100;
    opacity: 0.5;
    visibility: visible;
    background-color: #000;
    height: 63.5%;
    width: 72%;
    line-height: 23.5px;
    text-align: center;
    border-radius: 36%;
    left: auto;
    padding: 5%;
}

.img__wrap:hover .overlay-type-2 {
    display: block;
    position: absolute;
    top: 24px;
    right: 39px;
    font-weight: bold;
    text-align: right;
    font-size: 10px;
    color: white;
    font-weight: 100;
    opacity: 0.5;
    visibility: visible;
    background-color: #000;
    height: 80%;
    width: 72%;
    line-height: 23.5px;
    text-align: center;
    border-radius: 7%;
    left: auto;
    padding: 5%;
}


.show-text {
    display: block;
    position: absolute;
    bottom: 43%;
    right: 27%;
    background: white;
    padding: 2%;
    font-weight: 600;
    width: 132px;
    text-align: center;
}

.img__wrap:hover .show-text {
    display: none;
}

.show-text-type-2 {
    display: block;
    position: absolute;
    bottom: 43%;
    right: 26%;
    background: white;
    padding: 2%;
    font-weight: 600;
    width: 132px;
    text-align: center;
}

.show-text-area {
    display: block;
    position: absolute;
    bottom: 43%;
    right: 32%;
    background: white;
    padding: 1%;
    font-weight: 500;
    width: 132px;
    text-align: center;
    color: black;
}


.img__wrap:hover .show-text-type-2 {
    display: none;
}

.show-text-sell-with-us {
    display: block;
    position: absolute;
    bottom: 43%;
    right: 27%;
    background: white;
    padding: 2%;
    font-weight: 600;
    width: 132px;
    text-align: center;
}


.frame {
    display: flex;
}

.frame a {

    margin: auto;
}


/* The Modal (background) */
.modal-social {
    display: none;
    position: fixed;
    z-index: 1;
    padding-top: 18%;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: rgb(0, 0, 0);
    background-color: rgba(0, 0, 0, 0.4);
    z-index: 999999;
}

/* Modal Content */
.modal-content-social {
    background-color: #fefefe;
    margin: auto;
    padding: 20px;
    border: 1px solid #888;
    width: 50%;
}

/* The Close Button */
.close {
    color: #aaaaaa;
    float: right;
    font-size: 28px;
    font-weight: bold;
}

.close:hover,
.close:focus {
    color: #000;
    text-decoration: none;
    cursor: pointer;
}

.fontawesomesvg-model {
    file: #044d88 !important;
}

.jssocials-share-label {
    color: white !important;
}

.jssocials-share > a {
    color: white !important;
}

.agent-details > div > a > img {
    min-width: 259px;
    min-height: 248px;
}

#features > label {
    font-size: 12px;
}

#currency > label {
    background: #148AC8 !important;
    color: white;
    padding: 2%;
    border-radius: 5px;
}

.margin-title-project {
    margin-top: 35% !important;
}

.Buy-Rent {
    padding-left: 144px;
}

.about-us-content-1 {
    padding-left: 71px;
}

.title-slide-about-us {
    padding-left: 69px;
    text-align: left;
}

.oposite {
    text-align: right
}

.oposite-2 {
    text-align: left;
}

.frequently-searched {
    max-width: 1435px;
    margin-left: 0px;
    margin-right: auto;
    margin-top: 5%
}

.jssocials-shares > .jssocials-share {
    margin-right: 4px !important;
    margin-left: 4px;
}

#listcarousel > .owl-nav {
    display: none !important;
}

.positions-faq{
    padding: 51px;
    margin-top:3.5%;
}

.card-title-project{
 font-size: 18px !important;
}

.card-body-project{
  font-size: 16px !important;
}

.font-size-profile{
    font-size: 12px;
}

.carousel-inner-project .carousel-item.active,
.carousel-inner-project .carousel-item-next,
.carousel-inner-project .carousel-item-prev {
    display: flex;
}

/* large - display 6 */
@media (min-width: 992px) {

    .carousel-inner-project .carousel-item-right.active,
    .carousel-inner-project .carousel-item-next {
        transform: translateX(50%);
    }

    .carousel-inner-project .carousel-item-left.active,
    .carousel-inner-project .carousel-item-prev {
        transform: translateX(-50%);
    }
}

.carousel-inner-project .carousel-item-right,
.carousel-inner-project .carousel-item-left{
    transform: translateX(0);
}
.movie-img {
    overflow: hidden;
    background-repeat:no-repeat;
    background-size: cover;
    object-fit: fill;
}

.movie-title {
    height: 40px; width:150px;background-color: black;overflow: hidden;
}

#recipeCarousel{
    width: 100%;
}

.content-img-2{
    position: absolute;
    z-index: 1;
    right: -50px;
    top: 150px;
    left: 780px;
    width: 380px;
    border-radius: 20px;
}

.text-what-value{
    display: block;
    position: absolute;
    bottom: 43%;
    right: 38%;
    background: white;
    padding: 2%;
    font-weight: 600;
    width: 132px;
    text-align: center;
    left: auto;
}

.text-what-value-1{
    display: block;
    position: absolute;
    bottom: 43%;
    right: 35%;
    background: white;
    padding: 1%;
    font-weight: 600;
    width: 132px;
    text-align: center;
    left: auto;
}

.content-img-1 {
    position: absolute;
    top: 7%;
    left: 58%;
    right: auto;
    color: white;
    text-align: left;
    font-size: 24px;
}

.content-img-2 {
    position: absolute;
    top: 35%;
    left: 18%;
    right: auto;
    color: white;
    text-align: left;
    font-size: 24px;
}

.content-img-3 {
    position: absolute;
    top: auto;
    left: 66%;
    right: auto;
    color: white;
    text-align: left;
    font-size: 24px;
    bottom: 29%;
}

.content-img-4 {
    position: absolute;
    top: auto;
    left: 18%;
    right: auto;
    color: white;
    text-align: left;
    font-size: 24px;
    bottom: 3%;
}

.homeSearchBoxText {
    color: rgb(255,255,255);
    font-size: 30px;
    font-weight: bold;
}

.we-img {
    width: 158px;
    height: 94px
}

.img-fluid-project {
    max-height: 138.650px;
}

.project-slide-title > .font-size-16 {
    font-weight: bold;
}

.project-slide-title {
    padding-bottom: 10%;
    background: #00000054;
    border-radius: 10px;
    padding: 5%;
}

.social-icons i {
    width: 22px;
}

.share-this-listing {
    font-size: 9px;
}

.modal-title > svg {
    fill: #2d99d0
}

.carousel-control-prev-custom {
    left: -11% !important;
}

.carousel-control-next-custom {
    right: 5% !important;
}

.property-img > .col-md-2{
    padding-right: 0px !important;
}
